<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1869204be858dfa667084a00df8fd0b7">
  <dict>
    <!--2022-05-24 10:47:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
